.header__inner ul  {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.header__inner li {
   float: left;
}

.header__inner li a {
  display: block;
  color: white;
  text-align: center;
  padding: 0px 16px;
  text-decoration: none;
}

.header__inner li a:hover:not(.active) {
}

.active {
  color: #4CAF50;
}
.cust-help .header__inner {
  margin-left: 10%;
}
@media screen and (max-width: 980px) {
.header__inner ul {
display:none;
}
.header__inner{
    height: 82px;
}
}